AOZ Studio Beta - Bug #673

Esc doesn't close the documentation window once you click in the main doc area
02/24/2021 07:20 PM - Paul Kitching

Status: Closed Start date: 02/24/2021
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 1.0.0 (B4)

Description

Click the ? icon, then click in the main documentation area, then press Esc. It doesn't close. It does before you click the window.
Also, | think the X to close should be moved up, as | spent about 5 minutes trying to close it. Esc didn't work, and | didn't see the X
as it's not near the corners of the window where | was expecting it to be.

History

#1 - 03/31/2021 03:58 PM - Francois Lionet

- Assignee changed from Francois Lionet to Baptiste Bideaux

#2 - 09/19/2021 06:21 PM - Paul Kitching

- Status changed from New to Closed
